<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84cccca91e4e2ba1d5ad549ce3ffcc95">
  <dict>
    <!--2023-02-11 10:10:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
